=head1 NAME

Quassel - Distributed IRC client (monolithic binary)

=head1 SYNOPSIS

quassel

=head1 DESCRIPTION

B<Quassel> is a modern, cross-platform, distributed IRC client, meaning that one
 (or multiple) client(s) can attach to and detach from a central core. It's
 much like the popular combination of screen and a text-based IRC client such
 as WeeChat, but graphical.

=head1 AUTHORS

B<Quassel> was written by the Quassel IRC Team <devel@quassel-irc.org>.

This manual page was written by Harald Sitter <apachelogger@ubuntu.com>.

B<Quassel> is released under the GNU General Public License, version 2 or
(at your option) version 3.

This manual page is released under the GNU General Public License, version 2 or
any later version.

=cut
